This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 320741 - Add support for ladcca client/server protocol
Add support for ladcca client/server protocol
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 320661
  Show dependency treegraph
 
Reported: 2007-10-05 15:43 EDT by Nicolas Chauvet (kwizart)
Modified: 2015-03-04 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-06 19:26:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2007-10-05 15:43:10 EDT
Description of problem:
The ladcca package wants to add
echo -e "\nladcca\t\t14541/tcp\t\t\t# LADCCA client/server protocol" >> /etc/
services; 
But it would be preferable to have it written within setup by default

Can you add this ?


Additional info:
Only -devel (meant F-8 ) is targetted for this package for now...
Comment 1 Nicolas Chauvet (kwizart) 2007-10-06 19:26:18 EDT
As ladcca is now obsoleted, there is no more reason to add this...

Note You need to log in before you can comment on or make changes to this bug.